name: Kacie Rahimi
locality: 
country: Remote
role: <a href="">Senior Public Sector Strategic Account Leader</a>
reports_to: jks
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: krahimi
departments:
  - PubSec
specialty: "Public Sector, Civilian"
expertise:
story:

